<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
TransactionStats..::.LastCheckpointTime Property
TransactionStats Class See Also Send Feedback

Time of last checkpoint

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public long LastCheckpointTime { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LastCheckpointTime As Long

Visual C++

    public:
    property long long LastCheckpointTime {
    	long long get ();
    }

# See Also

TransactionStats Class
BerkeleyDB Namespace